@charset "UTF-8";

@layer reset {

	/* =====================================================================
   Targeting lingering, different browser behaviors.
   ===================================================================== */
	/* =====================================================================
   `em`-based breakpoints scale with user-agent font-size settings, unlike `px`.
   ===================================================================== */
	/* =====================================================================
   Width/height combos, mostly for typography.
   ===================================================================== */
	/* =====================================================================
   Strictly on width, for layout.
   ===================================================================== */
	/* =====================================================================
   Orientation.
   ===================================================================== */
	/* =====================================================================
   Density.
   ===================================================================== */
	/* =====================================================================
   Scope hovers. These are written as “enhancements,” starting without.
   ===================================================================== */
	/* =====================================================================
   Scope motion.
   ===================================================================== */
	/* =====================================================================
   Scope “low” contrast.
   ===================================================================== */
	/* =====================================================================
   Scope dark-mode.
   ===================================================================== */
	@media (max-width: 46.4375em),
	(max-width: 58.25em) and (max-height: 26.875em) {
		.description {
			gap: 0;
			width: 100%;
		}

		.image-container {
			flex: 1 1 50%;
			height: auto;
			max-width: 50%;
		}

		#info {
			width: calc(100% - 2rem);
		}
	}

	*:where(:not(html, svg *, symbol *)) {
		all: unset;
		display: revert;
	}

	*,
	*::before,
	*::after {
		box-sizing: border-box;
	}

	a {
		text-decoration: none;
	}

	a,
	button {
		cursor: revert;
	}

	details summary,
	menu,
	ol,
	ul {
		list-style: none;
	}

	audio,
	img,
	iframe,
	video {
		max-block-size: 100%;
		max-inline-size: 100%;
	}

	img,
	video {
		block-size: auto;
		display: block;
		inline-size: auto;
	}

	picture {
		display: contents;
	}

	source {
		display: none;
	}

	table {
		border-collapse: collapse;
	}

	input,
	textarea {
		-webkit-user-select: auto;
		user-select: auto;
	}

	textarea {
		white-space: revert;
	}

	iframe {
		border: unset;
	}

	::placeholder {
		all: unset;
	}

	::marker {
		content: initial;
	}

	:where([hidden]),
	::-webkit-details-marker {
		display: none;
	}

	:where([draggable=true]) {
		-webkit-user-drag: element;
	}

	:where(dialog:modal) {
		all: revert;
	}
}

@layer base {

	/* =====================================================================
   Targeting lingering, different browser behaviors.
   ===================================================================== */
	/* =====================================================================
   `em`-based breakpoints scale with user-agent font-size settings, unlike `px`.
   ===================================================================== */
	/* =====================================================================
   Width/height combos, mostly for typography.
   ===================================================================== */
	/* =====================================================================
   Strictly on width, for layout.
   ===================================================================== */
	/* =====================================================================
   Orientation.
   ===================================================================== */
	/* =====================================================================
   Density.
   ===================================================================== */
	/* =====================================================================
   Scope hovers. These are written as “enhancements,” starting without.
   ===================================================================== */
	/* =====================================================================
   Scope motion.
   ===================================================================== */
	/* =====================================================================
   Scope “low” contrast.
   ===================================================================== */
	/* =====================================================================
   Scope dark-mode.
   ===================================================================== */
	@media (max-width: 46.4375em),
	(max-width: 58.25em) and (max-height: 26.875em) {
		.description {
			gap: 0;
			width: 100%;
		}

		.image-container {
			flex: 1 1 50%;
			height: auto;
			max-width: 50%;
		}

		#info {
			width: calc(100% - 2rem);
		}
	}

	/* =====================================================================
   ===================================================================== */
	:root {
		--color--foreground: black;
		--color--background: white;
		--color--highlight: rgb(128 128 128 / 13.333%);
		--color--black: #1e1e19;
		--color--eucalyptus: #aba52d;
		--color--fog: #f7f7f7;
		--color--gold: #d3b150;
		--color--gray: #888;
		--color--orchid: #f47b9c;
		--color--pacific: #57acd3;
		--color--pearl: #faf7ec;
		--color--poppy: #ff4619;
		--color--sand: #f3eee3;
		--color--sky: #e4f2f2;
		--color--stone: #eee;
		--color--sunflower: #f3c100;
		--color--tangerine: #fa9100;
		--color--walnut: #d9712d;
	}

	/* =====================================================================
   ===================================================================== */
	:root * {
		font-kerning: normal;
		font-smooth: always;
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
		-webkit-text-size-adjust: none;
	}

	@font-face {
		font-family: ACaslonPro;
		font-style: normal;
		font-weight: normal;
		src: url("/fonts/ACaslonPro-Regular.otf") format("opentype");
	}

	body {
		font-family: ACaslonPro, serif;
	}

	/* =====================================================================
   Bounding/line-box control.
   ===================================================================== */
	caption,
	dd,
	dt,
	figcaption,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	p,
	td,
	th {
		display: flow-root;
		word-break: break-word;
	}

	caption::before,
	caption::after,
	dd::before,
	dd::after,
	dt::before,
	dt::after,
	figcaption::before,
	figcaption::after,
	h1::before,
	h1::after,
	h2::before,
	h2::after,
	h3::before,
	h3::after,
	h4::before,
	h4::after,
	h5::before,
	h5::after,
	h6::before,
	h6::after,
	p::before,
	p::after,
	td::before,
	td::after,
	th::before,
	th::after {
		content: "";
		display: block;
		visibility: hidden;
	}

	/* =====================================================================
   Reset typography properties that break tables.
   ===================================================================== */
	caption {
		display: table-caption;
		margin-inline: initial;
	}

	td,
	th {
		display: table-cell;
		word-break: initial;
	}

	.typography__inline {
		display: inline;
		line-height: inherit;
	}

	.typography__emphasis,
	em,
	em em em,
	i,
	i i i {
		font-style: italic;
	}

	.typography__emphasis em,
	em em,
	.typography__emphasis i,
	i i {
		font-style: normal;
	}

	.nowrap,
	.typography__non-breaking,
	nobr {
		white-space: nowrap;
	}

	.typography__strikethrough,
	del,
	s {
		text-decoration-line: line-through;
	}

	/* =====================================================================
   Default on for focusable elements.
   ===================================================================== */
	.link__block,
	[contentEditable=true],
	a,
	area,
	button,
	input,
	select,
	summary,
	textarea {
		cursor: pointer;
		display: flow-root;
		position: relative;
	}

	label {
		display: block;
	}

	#info {
		display: none;
		opacity: 0%;
		transition: opacity 0.5s ease;
	}

	#info-link {
		cursor: pointer;
		font-size: x-large;
	}

	.admin-links {
		bottom: 0;
		position: fixed;
	}

	.admin-links p {
		margin-right: 1rem;
	}

	.visually-hidden:not(:focus):not(:active) {
		clip-path: inset(50%);
		height: 1px;
		overflow: hidden;
		position: absolute;
		white-space: nowrap;
		width: 1px;
	}

	.description {
		display: flex;
		flex-wrap: wrap;
		gap: 0.5rem;
		margin-bottom: 1rem;
		margin-top: 1rem;
		padding-bottom: 1rem;
		text-align: left;
		width: 60vw;
	}

	.description>a {
		display: inline;
		font-weight: normal;
		text-decoration: underline;
	}

	.description>ul {
		display: block;
		margin-block-start: 2rem;
	}

	.description>ul>li>a {
		display: inline;
		font-weight: normal;
		text-decoration: underline;
	}

	.description>ul>li>code {
		display: block;
		font-size: xx-small;
	}

	.description>ul>li>code>a {
		display: inline;
		font-weight: normal;
		text-decoration: underline;
	}

	.description p {
		text-indent: 2em;
		white-space: pre-wrap;
	}

	.description p strong {
		font-weight: bold;
	}

	.description p em {
		font-style: italic;
	}

	.description p>a {
		display: inline;
		font-weight: normal;
		text-decoration: underline;
	}

	.description h1 {
		font-size: 5rem;
	}

	.description h2 {
		font-size: 4rem;
	}

	.description h3 {
		font-size: 3rem;
	}

	.description h4 {
		font-size: 2rem;
	}

	.description h5 {
		font-size: 1.75rem;
	}

	.description h6 {
		font-size: 1.5rem;
	}

	.image-container {
		flex: 1 1 calc(50% - 0.5rem);
		max-width: calc(50% - 0.5rem);
	}
}

/* =====================================================================
   Targeting lingering, different browser behaviors.
   ===================================================================== */
/* =====================================================================
   `em`-based breakpoints scale with user-agent font-size settings, unlike `px`.
   ===================================================================== */
/* =====================================================================
   Width/height combos, mostly for typography.
   ===================================================================== */
/* =====================================================================
   Strictly on width, for layout.
   ===================================================================== */
/* =====================================================================
   Orientation.
   ===================================================================== */
/* =====================================================================
   Density.
   ===================================================================== */
/* =====================================================================
   Scope hovers. These are written as “enhancements,” starting without.
   ===================================================================== */
/* =====================================================================
   Scope motion.
   ===================================================================== */
/* =====================================================================
   Scope “low” contrast.
   ===================================================================== */
/* =====================================================================
   Scope dark-mode.
   ===================================================================== */
@media (max-width: 46.4375em),
(max-width: 58.25em) and (max-height: 26.875em) {
	.description {
		gap: 0;
		width: 100%;
	}

	.image-container {
		flex: 1 1 50%;
		height: auto;
		max-width: 50%;
	}

	#info {
		width: calc(100% - 2rem);
	}
}

@layer components {

	.image-container img {
		cursor: zoom-in;
		height: auto;
		max-width: 100%;
		object-fit: cover;
		transition: transform 0.3s ease;
		width: 100%;
	}

	.fullscreen {
		cursor: zoom-out;
		left: 0;
		margin: 2em;
		max-height: calc(100% - 4em);
		max-width: calc(100% - 4em);
		object-fit: contain;
		position: fixed;
		top: 0;
		z-index: 9;
	}

	.fullscreen img {
		cursor: zoom-out;
		left: 0;
		margin: 2em;
		max-height: calc(100% - 4em);
		max-width: calc(100% - 4em);
		object-fit: contain;
		position: fixed;
		top: 0;
		z-index: 9;
	}

	.close-button {
		cursor: zoom-out;
		height: 100vh;
		left: 0;
		position: fixed;
		top: 0;
		width: 100vw;
		z-index: 9;
	}

	.background {
		background-color: white;
		height: 100vh;
		left: 0;
		position: fixed;
		top: 0;
		width: 100vw;
	}
}

@layer wrapper {

	@media (max-width: 46.4375em),
	(max-width: 58.25em) and (max-height: 26.875em) {
		.description[data-astro-cid-yrhumfbz] {
			gap: 0;
			width: 100%
		}

		.image-container[data-astro-cid-yrhumfbz] {
			flex: 1 1 50%;
			height: auto;
			max-width: 50%
		}

		#info[data-astro-cid-yrhumfbz] {
			width: calc(100% - 2rem)
		}
	}

	main[data-astro-cid-yrhumfbz],
	header[data-astro-cid-yrhumfbz] {
		margin: 1rem
	}

	main[data-astro-cid-yrhumfbz] {
		margin-bottom: 2rem
	}

	.main-slots[data-astro-cid-yrhumfbz] {
		margin: 0
	}

	ul[data-astro-cid-yrhumfbz] a[data-astro-cid-yrhumfbz],
	ul[data-astro-cid-yrhumfbz] p[data-astro-cid-yrhumfbz] {
		display: inline-block
	}

	li[data-astro-cid-yrhumfbz] {
		list-style: none
	}

	#writing-link[data-astro-cid-yrhumfbz] {
		padding-top: 0.5rem
	}

	.admin-links[data-astro-cid-yrhumfbz] {
		bottom: 0;
		position: fixed;
		width: 100%
	}

	.admin-links[data-astro-cid-yrhumfbz]>ul[data-astro-cid-yrhumfbz] {
		display: flex;
		justify-content: space-between
	}

	.admin-links[data-astro-cid-yrhumfbz]>ul[data-astro-cid-yrhumfbz]>li[data-astro-cid-yrhumfbz] {
		margin-right: 1rem
	}

	.main-navigation[data-astro-cid-yrhumfbz] {
		margin-bottom: 0.5rem
	}

	.main-navigation[data-astro-cid-yrhumfbz] a[data-astro-cid-yrhumfbz].page-header-title {
		font-size: large
	}

	.main-slots[data-astro-cid-yrhumfbz] .main-navigation[data-astro-cid-yrhumfbz] a[data-astro-cid-yrhumfbz] {
		font-style: italic
	}

	.info-body[data-astro-cid-yrhumfbz] {
		display: none;
		max-width: calc(50vw - 2.5rem)
	}

	.info-body[data-astro-cid-yrhumfbz].visible {
		display: block
	}

	.hover-image-container[data-astro-cid-yrhumfbz] {
		position: fixed;
		right: 1rem;
		top: 1rem
	}

	.hover-image-container[data-astro-cid-yrhumfbz] img {
		max-height: calc(100vh - 2.5rem);
		max-width: 50vw
	}

	.hover-image-container[data-astro-cid-yrhumfbz]>.writing-image[data-astro-cid-yrhumfbz],
	.hover-image-container[data-astro-cid-yrhumfbz] .curation-image[data-astro-cid-yrhumfbz] {
		display: none
	}
}

@layer components {

	@media (max-width: 46.4375em),
	(max-width: 58.25em) and (max-height: 26.875em) {
		.description[data-astro-cid-yluxvjjc] {
			gap: 0;
			width: 100%
		}

		.image-container[data-astro-cid-yluxvjjc] {
			flex: 1 1 50%;
			height: auto;
			max-width: 50%
		}

		#info[data-astro-cid-yluxvjjc] {
			width: calc(100% - 2rem)
		}
	}

	figure[data-astro-cid-yluxvjjc] {
		display: inline-block;
		margin-bottom: 1rem
	}
}

a[data-astro-cid-hq5aeaex] {
	text-decoration: underline
}

a[data-astro-cid-rjusiygg] {
	text-decoration: underline
}

@layer components {

	/* =====================================================================
   Targeting lingering, different browser behaviors.
   ===================================================================== */
	/* =====================================================================
   `em`-based breakpoints scale with user-agent font-size settings, unlike `px`.
   ===================================================================== */
	/* =====================================================================
   Width/height combos, mostly for typography.
   ===================================================================== */
	/* =====================================================================
   Strictly on width, for layout.
   ===================================================================== */
	/* =====================================================================
   Orientation.
   ===================================================================== */
	/* =====================================================================
   Density.
   ===================================================================== */
	/* =====================================================================
   Scope hovers. These are written as “enhancements,” starting without.
   ===================================================================== */
	/* =====================================================================
   Scope motion.
   ===================================================================== */
	/* =====================================================================
   Scope “low” contrast.
   ===================================================================== */
	/* =====================================================================
   Scope dark-mode.
   ===================================================================== */
	@media (max-width: 46.4375em),
	(max-width: 58.25em) and (max-height: 26.875em) {
		.description {
			gap: 0;
			width: 100%;
		}

		.image-container {
			flex: 1 1 50%;
			height: auto;
			max-width: 50%;
		}

		#info {
			width: calc(100% - 2rem);
		}
	}

	.portable-text--rich>p::before,
	.portable-text--rich>p::after {
		content: "";
		/* This ensures the pseudo-elements exist */
		display: block;
		/* Makes them block-level elements */
		height: 0.5rem;
		/* Height of the block */
	}

	.portable-text--rich>a {
		justify-self: start;
	}

	.portable-text--rich h3:not(:first-child),
	.portable-text--rich>section+* {
		margin-block-start: var(--typography--line-height);
	}

	.portable-text--rich h1 {
		font-size: 1.6rem;
	}

	.portable-text--rich h2 {
		font-size: 1.5rem;
	}

	.portable-text--rich h3 {
		font-size: 1.4rem;
	}

	.portable-text--rich h4 {
		font-size: 1.3rem;
	}

	.portable-text--rich h5 {
		font-size: 1.2rem;
	}

	.portable-text--rich h6 {
		font-size: 1.1rem;
	}

	.portable-text--rich ol,
	.portable-text--rich ul {
		display: flex;
		flex-direction: column;
		padding-inline-start: var(--marker--width);
		row-gap: var(--typography--lead);
	}

	.portable-text--rich ol {
		--marker--width: 1.25em;
		--marker--inset: 0.4em;
		list-style-type: decimal;
	}

	.portable-text--rich ol:has(> :nth-child(10)) {
		--marker--width: 1.75em;
	}

	.portable-text--rich ul {
		--marker--width: 0.95em;
		--marker--inset: 0.1em;
		list-style-type: initial;
	}

	.portable-text--rich ul:has(li:only-child > p:only-child:empty) {
		display: none;
	}

	.portable-text--rich li {
		display: list-item;
		list-style-position: outside;
		padding-inline-start: calc(var(--typography--lead) - var(--marker--inset, 0em));
	}

	.portable-text--rich li>*:not(:first-child) {
		margin-block-start: var(--typography--lead);
	}

	.portable-text--rich li:has(> p:only-child:empty) {
		display: none;
	}

	@supports (not (-webkit-hyphens: none)) and (not (-moz-appearance: none)) {
		.portable-text--rich li {
			margin-block-start: var(--typography--block--start);
		}
	}

	@supports (-webkit-hyphens: none) {
		.portable-text--rich li>*:first-child::before {
			block-size: 0;
		}
	}

	.portable-text--rich table {
		inline-size: fit-content;
		margin-inline-end: var(--typography--inline--end);
		margin-inline-start: var(--typography--inline--start);
	}

	.portable-text--rich table caption:first-child {
		caption-side: top;
		margin-block-end: var(--typography--lead);
	}

	.portable-text--rich table caption:last-child {
		caption-side: bottom;
		margin-block-start: var(--typography--line);
	}

	.portable-text--rich table caption:last-child,
	.portable-text--rich table thead,
	.portable-text--rich table tbody th {
		opacity: 60%;
	}

	.portable-text--rich table td:not(:first-child),
	.portable-text--rich table th:not(:first-child) {
		border-inline-start: calc(var(--typography--line) + var(--typography--inline--start) + var(--typography--inline--end)) solid transparent;
	}

	.portable-text--rich table tr:not(:first-child) td,
	.portable-text--rich table tr:not(:first-child) th,
	.portable-text--rich table tfoot tr:first-child td,
	.portable-text--rich table tfoot tr:first-child th {
		border-block-start: var(--typography--lead) solid transparent;
	}

	.portable-text--rich table thead tr:last-child td,
	.portable-text--rich table thead tr:last-child th {
		border-block-end: var(--typography--lead) solid transparent;
	}

	.portable-text--rich p[role=note] {
		display: block;
		opacity: 50%;
	}

	.portable-text--rich span.superscript {
		font-size: 0.25em;
		line-height: 0.5em;
		margin-left: -7em;
		position: absolute;
		vertical-align: top;
	}

	.portable-text--rich span.indentation {
		margin-left: 2em;
	}

	.portable-text--rich .blockquote {
		border-left: 1px solid var(--color--foreground);
		font-style: italic;
		/* Add emphasis */
		padding-left: 0.5rem;
	}

	.portable-text--rich .underline {
		text-decoration: underline;
	}
}

@layer wrapper {

	@media (max-width: 46.4375em),
	(max-width: 58.25em) and (max-height: 26.875em) {
		.description[data-astro-cid-b4glodiz] {
			gap: 0;
			width: 100%
		}

		.image-container[data-astro-cid-b4glodiz] {
			flex: 1 1 50%;
			height: auto;
			max-width: 50%
		}

		#info[data-astro-cid-b4glodiz] {
			width: calc(100% - 2rem)
		}
	}

	main[data-astro-cid-b4glodiz],
	header[data-astro-cid-b4glodiz] {
		margin: 1rem
	}

	main[data-astro-cid-b4glodiz] {
		margin-bottom: 2rem
	}

	.main-slots[data-astro-cid-b4glodiz] {
		margin: 0
	}

	ul[data-astro-cid-b4glodiz] a[data-astro-cid-b4glodiz],
	ul[data-astro-cid-b4glodiz] p[data-astro-cid-b4glodiz] {
		display: inline-block
	}

	nav[data-astro-cid-b4glodiz] p[data-astro-cid-b4glodiz] {
		display: block;
		margin: 0
	}

	li[data-astro-cid-b4glodiz] {
		list-style: none
	}

	#writing-link[data-astro-cid-b4glodiz] {
		padding-top: 0.5rem
	}

	.admin-links[data-astro-cid-b4glodiz] {
		bottom: 0;
		position: fixed;
		width: 100%
	}

	.admin-links[data-astro-cid-b4glodiz]>ul[data-astro-cid-b4glodiz] {
		display: flex;
		justify-content: space-between
	}

	.admin-links[data-astro-cid-b4glodiz]>ul[data-astro-cid-b4glodiz]>li[data-astro-cid-b4glodiz] {
		margin-right: 1rem
	}

	.main-navigation[data-astro-cid-b4glodiz] {
		margin-bottom: 0.5rem
	}

	.main-navigation[data-astro-cid-b4glodiz] a[data-astro-cid-b4glodiz].page-header-title {
		font-size: large
	}

	.main-slots[data-astro-cid-b4glodiz] .main-navigation[data-astro-cid-b4glodiz] a[data-astro-cid-b4glodiz] {
		font-style: italic
	}

	.info-body[data-astro-cid-b4glodiz] {
		display: none;
		max-width: calc(50vw - 2.5rem)
	}

	.info-body[data-astro-cid-b4glodiz].visible {
		display: block
	}

	.hover-image-container[data-astro-cid-b4glodiz] {
		position: fixed;
		right: 1rem;
		top: 1rem
	}

	.hover-image-container[data-astro-cid-b4glodiz] img {
		max-height: calc(100vh - 2.5rem);
		max-width: 50vw
	}

	.hover-image-container[data-astro-cid-b4glodiz]>.writing-image[data-astro-cid-b4glodiz],
	.hover-image-container[data-astro-cid-b4glodiz] .curation-image[data-astro-cid-b4glodiz] {
		display: none
	}
}

@layer wrapper {

	@media (max-width: 46.4375em),
	(max-width: 58.25em) and (max-height: 26.875em) {
		.description[data-astro-cid-kh7btl4r] {
			gap: 0;
			width: 100%
		}

		.image-container[data-astro-cid-kh7btl4r] {
			flex: 1 1 50%;
			height: auto;
			max-width: 50%
		}

		#info[data-astro-cid-kh7btl4r] {
			width: calc(100% - 2rem)
		}
	}

	main[data-astro-cid-kh7btl4r],
	header[data-astro-cid-kh7btl4r] {
		margin: 1rem
	}

	main[data-astro-cid-kh7btl4r] {
		margin-bottom: 2rem
	}

	.main-slots[data-astro-cid-kh7btl4r] {
		margin: 0
	}

	ul[data-astro-cid-kh7btl4r] a[data-astro-cid-kh7btl4r],
	ul[data-astro-cid-kh7btl4r] p[data-astro-cid-kh7btl4r] {
		display: inline-block
	}

	nav[data-astro-cid-kh7btl4r] p[data-astro-cid-kh7btl4r] {
		display: block;
		margin: 0
	}

	li[data-astro-cid-kh7btl4r] {
		list-style: none
	}

	#writing-link[data-astro-cid-kh7btl4r] {
		padding-top: 0.5rem
	}

	.admin-links[data-astro-cid-kh7btl4r] {
		bottom: 0;
		position: fixed;
		width: 100%
	}

	.admin-links[data-astro-cid-kh7btl4r]>ul[data-astro-cid-kh7btl4r] {
		display: flex;
		justify-content: space-between
	}

	.admin-links[data-astro-cid-kh7btl4r]>ul[data-astro-cid-kh7btl4r]>li[data-astro-cid-kh7btl4r] {
		margin-right: 1rem
	}

	.main-navigation[data-astro-cid-kh7btl4r] {
		margin-bottom: 0.5rem
	}

	.main-navigation[data-astro-cid-kh7btl4r] a[data-astro-cid-kh7btl4r].page-header-title {
		font-size: large
	}

	.main-slots[data-astro-cid-kh7btl4r] .main-navigation[data-astro-cid-kh7btl4r] a[data-astro-cid-kh7btl4r] {
		font-style: italic
	}

	.info-body[data-astro-cid-kh7btl4r] {
		display: none;
		max-width: calc(50vw - 2.5rem)
	}

	.info-body[data-astro-cid-kh7btl4r].visible {
		display: block
	}

	.hover-image-container[data-astro-cid-kh7btl4r] {
		position: fixed;
		right: 1rem;
		top: 1rem
	}

	.hover-image-container[data-astro-cid-kh7btl4r] img {
		max-height: calc(100vh - 2.5rem);
		max-width: 50vw
	}

	.hover-image-container[data-astro-cid-kh7btl4r]>.writing-image[data-astro-cid-kh7btl4r],
	.hover-image-container[data-astro-cid-kh7btl4r] .curation-image[data-astro-cid-kh7btl4r] {
		display: none
	}

	.about[data-astro-cid-kh7btl4r] {
		margin-left: 1rem
	}
}

@layer components {

	@media (max-width: 46.4375em),
	(max-width: 58.25em) and (max-height: 26.875em) {
		.description[data-astro-cid-nxknfk7v] {
			gap: 0;
			width: 100%
		}

		.image-container[data-astro-cid-nxknfk7v] {
			flex: 1 1 50%;
			height: auto;
			max-width: 50%
		}

		#info[data-astro-cid-nxknfk7v] {
			width: calc(100% - 2rem)
		}
	}

	header[data-astro-cid-nxknfk7v] {
		align-items: center;
		border-top: 1px dotted black;
		display: grid;
		grid-template-columns: 1fr 1fr 1fr auto;
		padding: 0.5rem 0;
		width: calc(100% - 3rem)
	}

	header[data-astro-cid-nxknfk7v]:last-of-type {
		border-bottom: 1px dotted black
	}

	header[data-astro-cid-nxknfk7v] div[data-astro-cid-nxknfk7v] {
		align-items: center;
		display: flex
	}

	header[data-astro-cid-nxknfk7v] p[data-astro-cid-nxknfk7v] {
		font-size: 1rem;
		margin: 0;
		text-align: left
	}

	header[data-astro-cid-nxknfk7v] div[data-astro-cid-nxknfk7v]:last-of-type p[data-astro-cid-nxknfk7v] {
		font-size: 0.9rem;
		text-align: right
	}

	@media (max-width: 600px) {
		header[data-astro-cid-nxknfk7v] {
			width: 100%
		}

		header[data-astro-cid-nxknfk7v] div[data-astro-cid-nxknfk7v] {
			padding-left: 1vw;
			padding-right: 1vw
		}
	}
}

@layer components {

	@media (max-width: 46.4375em),
	(max-width: 58.25em) and (max-height: 26.875em) {
		.description[data-astro-cid-g7hw2rkz] {
			gap: 0;
			width: 100%
		}

		.image-container[data-astro-cid-g7hw2rkz] {
			flex: 1 1 50%;
			height: auto;
			max-width: 50%
		}

		#info[data-astro-cid-g7hw2rkz] {
			width: calc(100% - 2rem)
		}
	}

	.navigation-buttons[data-astro-cid-g7hw2rkz] {
		display: inline-flex;
		gap: 0.25rem;
		margin: 1rem;
		position: fixed;
		right: 0;
		top: 0
	}

	.navigation-buttons[data-astro-cid-g7hw2rkz]>a[data-astro-cid-g7hw2rkz] {
		cursor: pointer;
		display: inline-block
	}

	html {
		scroll-behavior: smooth
	}

	@media (max-width: 600px) {
		.navigation-buttons[data-astro-cid-g7hw2rkz] {
			background-color: white;
			border: 1px dotted black;
			border-radius: 1rem;
			margin-top: 2rem;
			padding: 0.2rem 0.2rem 0.075rem
		}
	}
}

@layer wrapper {

	@media (max-width: 46.4375em),
	(max-width: 58.25em) and (max-height: 26.875em) {
		.description[data-astro-cid-j7pv25f6] {
			gap: 0;
			width: 100%
		}

		.image-container[data-astro-cid-j7pv25f6] {
			flex: 1 1 50%;
			height: auto;
			max-width: 50%
		}

		#info[data-astro-cid-j7pv25f6] {
			width: calc(100% - 2rem)
		}
	}

	main[data-astro-cid-j7pv25f6],
	header[data-astro-cid-j7pv25f6] {
		margin: 1rem
	}

	main[data-astro-cid-j7pv25f6] {
		margin-bottom: 2rem
	}

	.main-slots[data-astro-cid-j7pv25f6] {
		margin: 0
	}

	ul[data-astro-cid-j7pv25f6] a[data-astro-cid-j7pv25f6],
	ul[data-astro-cid-j7pv25f6] p[data-astro-cid-j7pv25f6] {
		display: inline-block
	}

	nav[data-astro-cid-j7pv25f6] p[data-astro-cid-j7pv25f6] {
		display: block;
		margin: 0
	}

	li[data-astro-cid-j7pv25f6] {
		list-style: none
	}

	#writing-link[data-astro-cid-j7pv25f6] {
		padding-top: 0.5rem
	}

	.admin-links[data-astro-cid-j7pv25f6] {
		bottom: 0;
		position: fixed;
		width: 100%
	}

	.admin-links[data-astro-cid-j7pv25f6]>ul[data-astro-cid-j7pv25f6] {
		display: flex;
		justify-content: space-between
	}

	.admin-links[data-astro-cid-j7pv25f6]>ul[data-astro-cid-j7pv25f6]>li[data-astro-cid-j7pv25f6] {
		margin-right: 1rem
	}

	.main-navigation[data-astro-cid-j7pv25f6] {
		margin-bottom: 0.5rem
	}

	.main-navigation[data-astro-cid-j7pv25f6] a[data-astro-cid-j7pv25f6].page-header-title {
		font-size: large
	}

	.main-slots[data-astro-cid-j7pv25f6] .main-navigation[data-astro-cid-j7pv25f6] a[data-astro-cid-j7pv25f6] {
		font-style: italic
	}

	.info-body[data-astro-cid-j7pv25f6] {
		display: none;
		max-width: calc(50vw - 2.5rem)
	}

	.info-body[data-astro-cid-j7pv25f6].visible {
		display: block
	}

	.hover-image-container[data-astro-cid-j7pv25f6] {
		position: fixed;
		right: 1rem;
		top: 1rem
	}

	.hover-image-container[data-astro-cid-j7pv25f6] img {
		max-height: calc(100vh - 2.5rem);
		max-width: 50vw
	}

	.hover-image-container[data-astro-cid-j7pv25f6]>.writing-image[data-astro-cid-j7pv25f6],
	.hover-image-container[data-astro-cid-j7pv25f6] .curation-image[data-astro-cid-j7pv25f6] {
		display: none
	}

	.about[data-astro-cid-j7pv25f6] {
		margin-left: 1rem
	}
}